/*.sf-special-hidden{opacity: 0;}
html.special > .sf-special-show{opacity: 100;}
*/

html.special  .sf-special-hidden{display: block;}
html.special .sf-viewbox .sf-special-hidden {display: none;}
.sf-special-hidden{display: none;}
.sf-special-hidden{opacity: 0;}
.sf-special-show{opacity: 100;}

a.sf-tooltip span {
	display			: none; 
	margin-left		: 8px; 
}

a.sf-tooltip:hover span {
	display			: inline; 
	position		: absolute;  
	width           : 250px;
	font-size       : 14px;
	right: 20px;
	top: -20px;
}


#menu{
	position:fixed;
	right:30px;
	top:50%;
}

@media (max-width: 576px) {
	#menu{right:5px;}
}


.b-0 {
    border-width: 0 !important;
}


@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    .safari-icon-width{
	  min-width:47px;
  }
  
  .safari-logo-width{
	  min-width: 56px;
  }
}

 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .ie-icon-width{
	  min-width:47px;
  }
}

@media print { 
  main{
	  flex: 0 0 100% !important;
      max-width: 100% !important;
  }
}

@media (max-width: 768px){
	.sf-nav-fixed .container-wrap .nav-container .sf-nav .nav-overlay {
		z-index: 2;
	}
}

.svg-inline--fa.fa-fw {
    width: 1.5em!important;
}

.white-space-no-wrap{
	white-space: nowrap;
}
.submenu-indicator {
    min-width: 0.625em;
}

.shadow-inner-y {
    box-shadow: inset 0 10px 15px -3px rgba(0, 0, 0, 0.1), inset 0 4px 6px -2px rgba(0, 0, 0, 0.05), inset 0 -10px 15px -3px rgba(0, 0, 0, 0.1), inset 0 -4px 6px -2px rgba(0, 0, 0, 0.05);
}

.shadow-inner-2y {
    box-shadow: inset 0 4px 6px -1px rgba(0, 0, 0, 0.1), inset 0 2px 4px -1px rgba(0, 0, 0, 0.06), inset 0 -4px 6px -1px rgba(0, 0, 0, 0.1), inset 0 -2px 4px -1px rgba(0, 0, 0, 0.06);
}
